# __gnu_parallel::__generic_find_selector Struct Reference

Base class of all __gnu_parallel::__find_template selectors. More...

Inheritance diagram for __gnu_parallel::__generic_find_selector:
[legend]

## Detailed Description

Base class of all __gnu_parallel::__find_template selectors.

Definition at line 43 of file find_selectors.h.

The documentation for this struct was generated from the following file:

- find_selectors.h